## fonts-recommended 0

=== debian/changelog ===
fonts-recommended (0) unstable; urgency=medium

  * Initial release (Closes: #920956)

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 06 Feb 2019 02:44:50 +0100
