=== debian/control ===
Source: fonts-recommended
Section: x11
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper (>=11)
Standards-Version: 4.3.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-recommended.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-recommended

Package: fonts-recommended
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	fonts-dejavu-core,
	fonts-cantarell,
	fonts-liberation2,
	fonts-crosextra-caladea,
	fonts-crosextra-carlito,
	fonts-croscore,
	fonts-symbola,
	fonts-urw-base35,
	fonts-freefont-otf,
	fonts-noto-core,
	fonts-noto-mono,
	fonts-noto-cjk,
Description: set of recommended fonts
 This metapackage is a list of fonts that, in the opinion of some members
 of the Debian Fonts team, is reasonable to have on most GUI systems if
 you don't care about bloat.  The selection is pretty arbitrary, but it
 includes:
  * compatibility with other operating systems
  * basic coverage of all writing systems
  * all symbols and emojis
  * fonts just nice to have
