## fonts-recommended 1

=== debian/changelog ===
fonts-recommended (1) unstable; urgency=medium

  * Don't install Liberation2 if Croscore is already in.
  * Add Comic Neue (Windows compat).
  * Add Noto Color Emoji (emoji, "emoji presentation" aka color)
  * Remove regular Noto -- makes font selection dialogs unusable.
  * Add Courier Prime.
  * Add Firacode, ignored if Mononoki or Ricty Diminished are in.
  * Add League Spartan, ignored if Clear Sans is in.

  * Set Maintainer to the Fonts Team.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 21 Apr 2020 02:53:04 +0200
