=== debian/control ===
Source: fonts-recommended
Section: x11
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (=12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-recommended.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-recommended

Package: fonts-recommended
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
# long-time default of most DEs, mostly in the past
	fonts-dejavu-core,
# GNOME's default
	fonts-cantarell,
# Windows compat: Arial, Courier New, Times New Roman
	fonts-liberation2 | fonts-croscore,
# Windows compat: Cambria
	fonts-crosextra-caladea,
# Windows compat: Calibri
	fonts-crosextra-carlito,
# Windows compat: Comic Sans (lord Marduk save us...)
	fonts-comic-neue,
# emojis: text presentation (b&w, obeys text color)
	fonts-symbola,
# emojis: emoji presentation (color, doesn't work with many programs)
	fonts-noto-color-emoji,
# TeX
	fonts-urw-base35,
# wide Unicode coverage
	fonts-freefont-otf,
# superior Courier
	fonts-courier-prime,
# programming fonts
	fonts-firacode | fonts-mononoki | fonts-ricty-diminished,
# general purpose fonts
	fonts-league-spartan | fonts-clear-sans,
Description: set of recommended fonts
 This metapackage is a list of fonts that, in the opinion of some members
 of the Debian Fonts team, is reasonable to have on most GUI systems.  The
 selection is pretty arbitrary, and includes:
  * compatibility with other operating systems
  * basic coverage of all writing systems
  * all symbols and emojis
  * fonts just nice to have
