## fonts-recommended 2

=== debian/changelog ===
fonts-recommended (2) unstable; urgency=medium

  * Team upload
  * Add fonts-texgyre as an alternative to fonts-urw-base35
  * Replace fonts-liberation2 with fonts-liberation
    (Closes: #1041264)
  * Bump debhelper-compat to 13
  * Change Section from x11 to fonts
  * Bump Standards-Version to 4.7.2

 -- Fabian Greffrath <fabian@debian.org>  Sat, 05 Apr 2025 15:29:36 +0200
