=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: fonts-recommended
-Section: x11
+Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper-compat (=12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=13)
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-recommended.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-recommended
@@ -18,7 +18,7 @@
 # GNOME's default
 	fonts-cantarell,
 # Windows compat: Arial, Courier New, Times New Roman
-	fonts-liberation2 | fonts-croscore,
+	fonts-liberation | fonts-croscore,
 # Windows compat: Cambria
 	fonts-crosextra-caladea,
 # Windows compat: Calibri
@@ -30,7 +30,7 @@
 # emojis: emoji presentation (color, doesn't work with many programs)
 	fonts-noto-color-emoji,
 # TeX
-	fonts-urw-base35,
+	fonts-urw-base35 | fonts-texgyre,
 # wide Unicode coverage
 	fonts-freefont-otf,
 # superior Courier
