## fonts-recommended 3

=== debian/changelog ===
fonts-recommended (3) unstable; urgency=medium

  * Team upload

  [ Fabian Greffrath ]
  * Replace fonts-freefont-otf with fonts-unifont (Closes: #976719)
  * Indicate that fonts-cantarell was GNOME's former default
  * Bump Standards-Version to 4.7.3, remove redundant Priority and RRR
    fields

  [ Jeremy Bícha ]
  * Remove comment that fonts-noto-color-emoji doesn't work with many
    programs

 -- Fabian Greffrath <fabian@debian.org>  Fri, 27 Feb 2026 08:37:54 +0100
