=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: fonts-recommended
 Section: fonts
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper-compat (=13)
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-recommended.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-recommended
 
@@ -15,7 +13,7 @@
 Depends: ${misc:Depends},
 # long-time default of most DEs, mostly in the past
 	fonts-dejavu-core,
-# GNOME's default
+# GNOME's former default (from version 3.0 until version 48)
 	fonts-cantarell,
 # Windows compat: Arial, Courier New, Times New Roman
 	fonts-liberation | fonts-croscore,
@@ -27,12 +25,12 @@
 	fonts-comic-neue,
 # emojis: text presentation (b&w, obeys text color)
 	fonts-symbola,
-# emojis: emoji presentation (color, doesn't work with many programs)
+# emojis: emoji presentation (color)
 	fonts-noto-color-emoji,
 # TeX
 	fonts-urw-base35 | fonts-texgyre,
-# wide Unicode coverage
-	fonts-freefont-otf,
+# glyphs for every printable code point in the Unicode BMP
+	fonts-unifont,
 # superior Courier
 	fonts-courier-prime,
 # programming fonts
